Postfix stable release 3.2.4, and legacy releases 3.1.7 and 3.0.11

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Postfix stable release 3.2.4, and legacy releases 3.1.7 and 3.0.11

Wietse Venema
[An on-line version of this announcement will be available at
http://www.postfix.org/announcements/postfix-3.2.4.html]

This announcement concerns fixes for problems that were introduced
with Postfix 3.0 and later. Older supported releases are unaffected.

Fixed in Postfix 3.1 and later:

  * DANE interoperability. Postfix builds with OpenSSL 1.0.0 or
    1.0.1 failed to send email to some sites with "TLSA 2 X X" DNS
    records associated with an intermediate CA certificate. Problem
    report and initial fix by Erwan Legrand.

Fixed in Postfix 3.0 and later:

  * Missing dynamicmaps support in the Postfix sendmail command.
    This broke authorized_submit_users settings that use a
    dynamically-loaded map type. Problem reported by Ulrich Zehl.

You can find the updated Postfix source code at the mirrors listed
at http://www.postfix.org/.

        Wietse